Send to Address v1

Send bitcoin to a bitcoin address.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

The account to debit when sending funds to an onchain address

string
required

Destination Bitcoin address. Has to be a valid bitcoin address

int32
required

Exact amount(in sats) to send to the destination address

int32
required

Exact fee amount(in sats) to use for this transaction

string

(Optional) Webhook invocation when address received funds A /POST with the following body is made to webhookUrl { transactionId: String, amountSat: Int, status: String, networkTransactionId: String, blockConfirmations: Int, webhookSecret: String, } /POST requests are made to the webhook url endpoint whenever the transaction status changes. Transaction statuses: 1. INITIATED 2. MEMPOOL // broadcasted to mempool 3. BLOCKCHAIN // 1 confirmation on blockchain 4. CONFIRMED // 2 confirmations on blockchain 5. FAILED

string

(Optional) Ensures that webhook request is from IBEXHub

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json